/* sTANDARD STYLE SHEET FOR LABELS DIRECT */


h1 { color:  Navy;  font-size:  36t;  font-weight:  bold ;  font-family: microsoft sans serif  }


h2 { color:  orangered;  font-size:  12pt;  font-weight:  bold ;  font-family:  microsoft sans serif }
h3 { color:  navy;  font-size:  10pt;  font-weight:  bold ;  font-family:  microsoft sans serif }

p.2 {font-size:2pt ; color:  navy ;   font-family:  microsoft sans serif}
p.6 {font-size:6pt ; color:  navy ;   font-family:  microsoft sans serif}
p.7{font-size:7pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
p.8 {font-size:8pt ; color:  navy ;  font-weight:   ; font-family:  microsoft sans serif}
p.9 {font-size:9pt ; color:  navy ;  font-weight: normal  ;  font-family:  microsoft sans serif}
p.10 {font-size:10pt ; color:  navy ;  font-weight:   ; font-family:  microsoft sans serif}
p.11 {font-size:11pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
p.12 {font-size:12pt ; color:  navy ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.13 {font-size:13pt ; color:  navy ;  font-weight:   font-family:  microsoft sans serif}
p.14 {font-size:14pt ; color:  navy ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
p.15 {font-size:15pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
p.16 {font-size:16pt ; color:  navy ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.17 {font-size:17pt ; color:  navy ;  font-weight:   font-family:  microsoft sans serif}
p.18 {font-size:18pt ; color:  navy ;  font-weight: NORMAL ; font-family:  microsoft sans serif}

a.2 {font-size:2pt ; color:  navy ;   font-family:  microsoft sans serif}
a.6 {font-size:6pt ; color:  navy ;   font-family:  microsoft sans serif}
a.7{font-size:7pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
a.8 {font-size:8pt ; color:  navy ;  font-weight:   ; font-family:  microsoft sans serif}
a.9 {font-size:9pt ; color:  navy ;  font-weight: normal;   font-family:  microsoft sans serif}
a.10 {font-size:10pt ; color:  navy ;  font-weight:   ; font-family:  microsoft sans serif}
a.11 {font-size:11pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
a.12 {font-size:12pt ; color:  navy ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.13 {font-size:13pt ; color:  navy ;  font-weight:   font-family:  microsoft sans serif}
a.14 {font-size:14pt ; color:  navy ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
a.15 {font-size:15pt ; color:  navy ;  font-weight:  font-family:  microsoft sans serif}
a.16 {font-size:16pt ; color:  navy ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.17 {font-size:17pt ; color:  navy ;  font-weight:   font-family:  microsoft sans serif}
a.18 {font-size:18pt ; color:  navy ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
p.26 {font-size:6pt ; color:  teal ;   font-family:  microsoft sans serif}
p.27{font-size:7pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
p.28 {font-size:8pt ; color:  teal ;   font-family:  microsoft sans serif}
p.29 {font-size:9pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
p.210 {font-size:10pt ; color:  teal ;  font-weight:   ; font-family:  microsoft sans serif}
p.211 {font-size:11pt ; color:  teal ;  font-weight:   font-family:  microsoft sans serif}
p.212 {font-size:12pt ; color:  teal ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.213 {font-size:13pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
p.214 {font-size:14pt ; color:  teal ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
p.215 {font-size:15pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
p.216 {font-size:16pt ; color:  teal ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.217 {font-size:17pt ; color:  teal ;  font-weight:   font-family:  microsoft sans serif}
p.218 {font-size:18pt ; color:  teal ;  font-weight: NORMAL ; font-family:  microsoft sans serif}

p.36 {font-size:6pt ; color:  Black ;   font-family:  microsoft sans serif}
p.37{font-size:7pt ; color:  Black ;  font-weight:  font-family:  microsoft sans serif}
p.38 {font-size:8pt ; color:  Black ;   font-family:  microsoft sans serif}
p.39 {font-size:9pt ; color:  Black ;  font-weight:  font-family:  microsoft sans serif}
p.310 {font-size:10pt ; color:  Black ;  font-weight:   ; font-family:  microsoft sans serif}
p.311 {font-size:11pt ; color:  Black ;  font-weight:   font-family:  microsoft sans serif}
p.312 {font-size:12pt ; color:  Black ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.313 {font-size:13pt ; color:  Black ;  font-weight:  font-family:  microsoft sans serif}
p.314 {font-size:14pt ; color:  Black ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
p.315 {font-size:15pt ; color:  Black ;  font-weight:  font-family:  microsoft sans serif}
p.316 {font-size:16pt ; color:  Black ;  font-weight:  normal ; font-family:  microsoft sans serif}
p.317 {font-size:17pt ; color:  Black ;  font-weight:   font-family:  microsoft sans serif}
p.318 {font-size:18pt ; color:  Black ;  font-weight: NORMAL ; font-family:  microsoft sans serif}




a.26 {font-size:6pt ; color:  teal ;   font-family:  microsoft sans serif}
a.27{font-size:7pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
a.28 {font-size:8pt ; color:  teal ;   font-family:  microsoft sans serif}
a.29 {font-size:9pt ; color:  teal ;  font-weight:  font-family:  microsoft sans serif}
a.210 {font-size:10pt ; color:  teal ;  font-weight:   ; font-family:  microsoft sans serif}
a.211 {font-size:11pt ; color:  teal ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.212 {font-size:12pt ; color:  teal ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.213 {font-size:13pt ; color:  teal ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.214 {font-size:14pt ; color:  teal ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
a.215 {font-size:15pt ; color:  teal ;  font-weight: bold ; font-family:  microsoft sans serif}
a.216 {font-size:16pt ; color:  teal ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.217 {font-size:17pt ; color:  teal ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.218 {font-size:18pt ; color:  teal ;  font-weight: NORMAL ; font-family:  microsoft sans serif}

a.36 {font-size:6pt ; color:  black ;   font-family:  microsoft sans serif}
a.37{font-size:7pt ; color:  black ;  font-weight:  font-family:  microsoft sans serif}
a.38 {font-size:8pt ; color:  black ;   font-family:  microsoft sans serif}
a.39 {font-size:9pt ; color:  black ;  font-weight:  font-family:  microsoft sans serif}
a.310 {font-size:10pt ; color:  black ;  font-weight:   ; font-family:  microsoft sans serif}
a.311 {font-size:11pt ; color:  black ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.312 {font-size:12pt ; color:  black ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.313 {font-size:13pt ; color:  black ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.314 {font-size:14pt ; color:  black ;  font-weight: NORMAL ; font-family:  microsoft sans serif}
a.315 {font-size:15pt ; color:  black ;  font-weight: bold ; font-family:  microsoft sans serif}
a.316 {font-size:16pt ; color:  black ;  font-weight:  normal ; font-family:  microsoft sans serif}
a.317 {font-size:17pt ; color:  black ;  font-weight:  bold ; font-family:  microsoft sans serif}
a.318 {font-size:18pt ; color:  black ;  font-weight: NORMAL ; font-family:  microsoft sans serif}





a

h4 { color:  navy;  font-size:  11pt;  font-weight:  BOLD ;  font-family:  microsoft sans serif }
h5 { color:  orangered;  font-size:  9pt;  font-weight:  bold ;  font-family:  microsoft sans serif }
h6 { color:  orangeRed;  Font-size:  36pt;  font-weight:  bold ;  font-family:  microsoft sans serif  }
